/* hide elements from printing */

body {
	background: none;
}

#pagebody {
	background: none;
	height: 100px;
}

#container {
	background: none;
}

#header {
	display: none;
}

#sidebar {
	display: none;
}

#footer {
	display: none;
}

#content {
	width: 100%;
	border: none;
	min-height: 0em;
	float: none;
	background: none;
}

#banner {
	display: none;
}

#contentText {
	width: 100%;
}

#contentText dd {
	padding: 0px;
}

#contentProd dl {
	width: 100%;
}

#contentProd dt {
	width: 100%;
}

.flash {
	display: none;
}

#contact {
	display: none;
}